#sidebar,#content,#suplementary-content, #logo {
	display: inline;
}
/*ul#zd-nav li a {
	height: 1%;
	position: relative;
	z-index: 1000;
	padding-bottom: 0px !important;
}
ul#zd-nav li.zd-nav-active a.zd-nav-current{	
	height: 30px;
}
ul#zd-nav li a em{
	letter-spacing: 0px;
}
.home ul#zd-nav li,.inner ul#zd-nav li{
	height: 30px;
}
ul#zd-nav li ul a,ul#zd-nav li ul li{	
		height: 22px !important;
		line-height: 22px;
		padding-bottom: 0px;
	}
ul#zd-nav li ul {
	padding-bottom: 3px;
}*/	
#main-content ul li {
	height: 1%;		
	}
.home #top-links, .inner #top-links{
	padding: 3px 72px 0 0px;
	float: right;
	}